<?php
if ( $_SESSION['IsAdmin'] )
{
	if ( isset ( $_GET['b'] ) )
		{
			if ( "es" == $_GET['b'] )
				{
					include "inhalte/stammdaten/unter/es.php";
				}
			elseif ( "uu" == $_GET['b'] )
				{
					include "inhalte/stammdaten/unter/uu.php";
				}
			elseif ( "ts" == $_GET['b'] )
				{
					include "inhalte/stammdaten/unter/ts.php";
				}
			elseif ( "tm" == $_GET['b'] )
				{
					include "inhalte/stammdaten/unter/tm.php";
				}
			elseif ( "ko" == $_GET['b'] )
				{
					include "inhalte/stammdaten/unter/ko.php";
				}
			elseif ( "ag" == $_GET['b'] )
				{
					include "inhalte/stammdaten/unter/ag.php";
				}
			elseif ( "imp" == $_GET['b'] )
				{
					include "inhalte/stammdaten/unter/imp.php";
				}
			elseif ( "link" == $_GET['b'] )
				{
					include "inhalte/stammdaten/unter/links.php";
				}
			elseif ( "stelle" == $_GET['b'] )
				{
					include "inhalte/stammdaten/unter/stelle.php";
				}
			else
				{
					include "inhalte/stammdaten/unter/standard.php";
				}
		}
	else
		{
			include "inhalte/stammdaten/unter/standard.php";
		}
}
?>